USE $(DATA_BASE_NAME);
GO

/****** Object:  Table [hib].[requesttype]    Script Date: 5/10/2016 4:48:23 PM ******/
DROP TABLE [hib].[requesttype]
GO

/****** Object:  Table [hib].[requesttype]    Script Date: 5/10/2016 4:48:23 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [hib].[requesttype](
    [id] [int] IDENTITY(1,1) NOT NULL,
    [name] [varchar](255) NOT NULL,
    [report_label] [varchar](255) NOT NULL,
    [report_active] [bit] NOT NULL DEFAULT ((0)),
PRIMARY KEY CLUSTERED 
(
    [id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [DefFG]
) ON [DefFG]

GO

SET ANSI_PADDING OFF
GO